FreeMat

- Main Page
- Related Pages

vtkImageMirrorPad

Section: Visualization Toolkit Imaging Classes

# Usage

vtkImageMirrorPad makes an image larger by filling extra pixels with a mirror image of the original image (mirror at image boundaries).

To create an instance of class vtkImageMirrorPad, simply invoke its constructor as follows

      obj = vtkImageMirrorPad

# Methods

The class vtkImageMirrorPad has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkImageMirrorPad class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkImageMirrorPad = obj.NewInstance ()`
- `vtkImageMirrorPad = obj.SafeDownCast (vtkObject o)`